» Ubuntu » Pakiety

Error

two or more packages specified (phy-spread raring)